[QtExtended] Latest and greatest, progress mail 10

kimaidou kimaidou at gmail.com
Wed Apr 29 10:46:33 CEST 2009

Thanks for the reply. You said "Well, I personally don't use 2.6.24 kernels
anymore, but my install". Why so ? Is there a better kernel to use ?

Another question : i heard there are many different version (based on FSO or
based on Debian). Is there a webpage with all the different versions, and a
comparison to help choosing among them ?

I have juste tested the command lines you gave (thx !), and it worked well.

Btw, should I use exactly the same command lines when a new version arrives
? (i think so, but just a confirmation)

Thanks again

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.openmoko.org/pipermail/community/attachments/20090429/a5f0461a/attachment.htm 

More information about the community mailing list